.guidance {
  display: flex;
  flex-flow: column;
  row-gap: 1rem;
  background-color: var(--csa-purple--pastel);
  color: var(--csa-purple--text);
  padding: 1.5rem 1.25rem;
  border-radius: 15px;
  
  .guidance__title {
    margin-bottom: 0;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1;
  }

  .guidance__content {
    .field {
      margin-bottom: 0;
    }

    .file {
      background-image: none;
      display: flex;
      padding-left: 0;

      a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0.875rem;
        width: 100%;
        background-color: var(--color-white);
        border-radius: 10px;
        font-size: 1.25rem;
        font-weight: bold;
        text-decoration: none;
        color: var(--csa-purple--text);
        text-decoration: none;

        &:hover {
          color: currentColor;
          text-decoration: underline;
        }

        &:after {
          content: "";
          mask-image: url(../../../images/icons/download.svg);
          mask-repeat: no-repeat;
          mask-position: center;
          mask-size: cover;
          width: 18px;
          height: 23px;
          background-color: currentColor;
        }
      }
    }
  }
}

